  ::-webkit-scrollbar{width:10px;right:5px}::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);-webkit-border-radius:10px;border-radius:10px}::-webkit-scrollbar-thumb{-webkit-border-radius:10px;border-radius:10px;background:#eee;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.5)}::-webkit-scrollbar-thumb:window-inactive{background:rgba(255,0,0,0.4)}
  body {font-family: Lato,Helvetica,Arial,sans-serif;font-size: 18px;overflow-x: hidden;line-height: 1.42857143;color: #34495e;background-color: #fff;}
  h2 {font-size: 30px;}
  #descriptionDialog {width: 336px;background-color: #eff0f2;border: 5px solid #428bca;box-shadow: 0 0 30px -2px rgba(0, 0, 0, .5);padding: 15px;line-height: 18px;/*margin-top: 20px;*/}
  #descriptionRank {width: 336px;font-family: Bungee;background-color: #eff0f2;border: 5px solid #428bca;box-shadow: 0 0 30px -2px rgba(0, 0, 0, .5);padding: 15px;line-height: 18px;/*margin-top: 20px;*/}
  #topswindow {width: 336px;background-color: transparent;display: block;/*margin-top: 20px;*/padding-bottom: 10px;}
  #connecting-insider {width:350px;color:#555;font-family:Bungee;background-color:#eff0f2;box-shadow:0 0 3px 0 #000;border:5px solid #428bca;margin:150px auto;border-radius:15px;padding:5px 15px}
  #cookie-bar {background:#111111; height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0; z-index: 9999999999999 !important;}
  #cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
  #cookie-bar.fixed.bottom {bottom:0; top:auto;}
  #cookie-bar p {margin:0; padding:0;}
  #cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
  #cookie-bar .cb-enable {background:#007700;}
  #cookie-bar .cb-enable:hover {background:#009900;}
  #cookie-bar .cb-disable {background:#990000;}
  #cookie-bar .cb-disable:hover {background:#bb0000;}
  #cookie-bar .cb-policy {background:#0033bb;}
  #cookie-bar .cb-policy:hover {background:#0055dd;}222
  #score-panel {color:#fff;top:0;font-family:Bungee;font-weight:700;font-size:17px;padding:10px}
  .ui-pane {pointer-events:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;position:absolute;background-color:#333;box-shadow:0 0 3px 0 #000;border:5px solid #428bca;border-radius:3px;margin:10px}
  .stext {margin:0 15px 0 0}
  .tile {padding:5px;margin-bottom:20px;text-align:center;border-radius:6px;background-color:#eff0f2;box-shadow:0 0 3px 0 #000;border:5px solid #428bca}
  .tile p {margin-bottom:33px;font-size:15px}
  .skins {overflow-y:scroll;overflow-x:hidden;margin-top:50px;height:calc(100% - 50px)}
  #skinModal {width:370px;height:600px;position:absolute;top:50%;left:50%;margin-right:-50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
  #selector {border:none;background-color:rgba(0,0,0,.2);border-radius:10px;vertical-align:top -webkit-box-shadow: 0 0 24px 1px rgba(0,0,0,.1);-moz-box-shadow:0 0 24px 1px rgba(0,0,0,.1);box-shadow:0 0 24px 1px rgba(0,0,0,.1);width:100%;height:100%;position:absolute}
  ul.skinList {list-style:none;padding:0;width:364px}
  ul.skinList li {float:left;height:85px;margin:5px 10px 27px;text-align:center;width:85px}
  ul.skinList li img{border:4px solid #fff;border-radius:250px;border-top-left-radius: 250px;border-top-right-radius: 250px;box-shadow:0 5px 6px #bbb;height:85px;transform:scale(1);transition: all 0.5s ease 0s;;width:85px}
  ul.skinList li img:hover {cursor:pointer;transform:scale(1.1);transition:all .3s ease 0s}
  ul.skinList li p {font-family: Roboto;letter-spacing: -.5px;cursor: default;white-space: nowrap;font-weight: 700;text-overflow: ellipsis;overflow: hidden;}
  option.Canada:hover {background-color: #5cb85c;color: white;}
  option.France:hover {background-color: #5cb85c;color: white;}
  option.Espana:hover {background-color: #5cb85c;color: white;}
  option.Eu:hover {background-color: #5cb85c;color: white;}
  option.Na:hover {background-color: #5cb85c;color: white;}
  option.EuNew:hover {background-color: #5cb85c;color: white;}
  option.NaNew:hover {background-color: #5cb85c;color: white;}
  ins, mark {    /* background-color: #ff9; */ color: #000;}
  .oculto {display: none}
  #loginform .title, #loginform .error{text-align:center;font-weight:bold}#logindata{max-height:300px;overflow-y:auto}
  .chatwelcome{background-color:red;color:#fff;padding:2px;/*border-radius:3px*/}.chatwelcome a{color:#ff0}#chatoverlay div{clear:both;font-weight:700;}#chat_textbox{background:rgba(0,0,0,.2);border:0;color:#000;font-weight:700;height:30px;outline:0;text-indent:12px;transition:all .5s ease-in-out 0s;width:280px;z-index:1;border-radius:10px;padding-left:0;margin-top:10px;margin-bottom:10px}.blackchat,.whitechat{/*border-radius:0 0 10px 10px;*/opacity:.8;padding:1px}#chatlog{max-height:400px;overflow:hidden}#chatoverlay{position:absolute;min-width:200px;min-height:450px;width:300px;bottom:2%;left:15px;font-size:14px;color:#000;height:178px}.whitechat{background-color:#f7f7f7}.blackchat{background-color:#101010;color:#fff}
  #chatboxArea2{margin-left:auto;margin-right:auto;left:0;width:37%;bottom:35px;position:absolute;right:0}#input_box2{color:#fff;width:90%;border:.5px solid grey;background:rgba(10,10,10,.8);padding:10px;color:#fff!important;background:#363636!important;border:#363636!important;outline:0}
  .h5,h5{font-size:14px}.modal{text-align:center;right:70px}@media screen and (min-width:768px){.modal:before{display:inline-block;vertical-align:middle;content:" ";height:100%}}.modal-dialog{display:inline-block;text-align:left;vertical-align:middle}
  #Happy .Happy .MenuContainer {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: row;
      width: 50%;
      padding: 20px;
      background-color: #eff0f2;
      border: 5px solid #428bca;
      pointer-events: all;
      margin: 75px 260px;
  }
  #donatewindow {
      width: 300px;
      background-color: transparent;
      border-radius: 50px;
      float: left;
      margin-left: -60px;
      /* margin-top: 50px; */
  }
  .warball-exp-bar {
    height: 30px;
    position: relative;
    border: 2px solid #01612B
  }

  .progress-bar-star,
  .progress-bar-textt,
  .warball-exp-bar .progress-bar-text {
    position: absolute;
    font-family: Ubuntu, sans-serif;
    text-shadow: 0 0 3px #000, -1px 0 0 #000, 1px 0 0 #000, 0 1px 0 #000, 0 -1px 0 #000, -1px -1px 0 #000, 1px 1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000;
    cursor: default;
    color: #FFF;
    text-align: center
  }

  .warball-exp-bar .progress-bar {
    background-color: #383;
    border-radius: 0 4px 4px 0;
    -webkit-transition: none;
    transition: none
  }

  .progress-bar-textt,
  .warball-exp-bar .progress-bar-text {
    font-size: 12pt;
    opacity: .75;
    line-height: 26px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
  }

  #warball-results-table {
    width: 100%
  }

  #warball-results-table th {
    text-align: center;
    font-size: 8pt
  }

  #warball-results-table td {
    text-align: center;
    color: #999;
    font-size: 11pt;
    padding-bottom: 15px
  }

  .progress-bar-star {
    top: -15px;
    right: -35px;
    width: 50px;
    height: 50px;
    background-image: url(images/star.png?v2);
    background-size: cover;
    -webkit-transform: rotate3d(0, 0, 1, 10deg);
    transform: rotate3d(0, 0, 1, 10deg);
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    line-height: 55px;
    font-size: 12pt
  }
#leaderboard-wrapper {
  display: none;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 250px;
  overflow: hidden
}

#leaderboard-content-wrapper {
  /*border: 3px solid hsla(0, 0%, 100%, .3);*/
  border-radius: 5px;
  background-color: hsla(0, 0%, 7%, .6);
  padding: 8px;
  margin: 0;
  list-style: none;
  box-sizing: border-box;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center
}

#leaderboard-header {
  color: hsla(0, 0%, 100%, .8);
  font-size: x-large;
  margin-bottom: 10px;
  text-align: center;
  align: center
}

.leaderboard-item {
  color: hsla(0, 0%, 100%, .8);
  font-size: medium
}

.leaderboard-item-muted {
  color: hsla(0, 0%, 100%, .5);
  font-size: medium
}

.leaderboard-item-me {
  color: #faa;
  font-size: medium
}

.leaderboard-item-party {
  color: #85c0e5;
  font-size: medium
}
#hud {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 100;
  color: #fff;
}

#hud-header {
  border-radius: 0;
  top: 0;
}

#hud-footer,
#hud-header {
  font-weight: 800;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

#hud-footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}